/* [HTML] */

/* [/HTML] */

/* [RepeatedList] */

/* [/RepeatedList] */

/* [QuestionAnswer] */
.AskQuestion { padding-bottom: 50px; }
.AskQuestionLabel span, .AnswerQuestionLabel span, .AnswersHeader { font-weight: bold; font-size: 125%; padding: 20px 0 10px; }
.AskQuestionTextbox textarea, .AnswerQuestionTextbox textarea { width: 100%; box-sizing: border-box; margin-bottom: 10px; min-height: 75px; }

.Question { clear: both; padding: 20px 0; border-bottom: 1px solid #eaeaea; }
.Question:last-of-type { border: none; }
.QuestionVote, .AnswerVote { float: left; width: 100px; margin-right: 20px; text-align: center; }
.UpVotes, .DownVotes { font-size: 200%; font-weight: bold; padding: 5px; }
.UpVotes { color: green; }
.DownVotes { color: red; }
.VoteFace { display: inline-block; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); transform: rotate(90deg); }
.QuestionVote input[type=submit], .AnswerVote input[type=submit] { padding: 2px 5px; margin: 3px; }
.QuestionText, .AnswerText { overflow: hidden; }
.QuestionAuthor, .AnswerAuthor { font-size: 80%; padding: 10px 0 20px; }

.QuestionAnswer { clear: left; padding: 20px 0; border-bottom: 1px solid #eaeaea; }
.QuestionAnswer:last-of-type { border: none; padding-bottom: 0; }
.QuestionAddAnswer { padding: 20px 0; overflow: hidden; clear: left; }
.Votes { padding-bottom: 20px; }
/* [/QuestionAnswer] */

